USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

ALTER TABLE [dbo].[MDS_EVENT_SLNK_WIRED_TRPT] 
  ADD READY_BEGIN_CD CHAR(1) NULL, 
  OPT_IN_CKT_CD  CHAR(1) NULL,
  OPT_IN_H_CD CHAR(1) NULL  ;